Announcement

Collapse
No announcement yet.

Getting annoyed with the IE error!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Getting annoyed with the IE error!

    I am getting more than annoyed with the IE error in 3.0.8. I asked for the fix earlier and got the run around. I hope the developers will take more than 2 seconds responding to this. I would like the patch that fixes the IE lock up error in 3.0.8. It is VERY annoying typing a 10-15 post and having the IE lock up. I am NOT ready to upgrade fully to 3.0.9, so please don't point me to the upgrade like you guys did last time. Sorry if I sound mad, but I am sick of loosing 10-15 minutes of my life each time it locks up.

    Mike

  • #2
    Try the clientscript/vbulletin_global.js file from version 3.0.7 - this is fixed in 3.0.9.

    Comment

    Loading...
    Working...
    X